name: Test Wild West
type: theme
description: A theme that doesn't use Stable as its base. It tests the wild west instead.
# version: VERSION
base theme: false
core: 8.x

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
